# Uses of Class
net.sourceforge.jiu.codecs.jpeg.JPEGFrame

Packages that use JPEGFrame
Package
Description
net.sourceforge.jiu.codecs.jpeg

## Uses of JPEGFrame in net.sourceforge.jiu.codecs.jpeg

Fields in net.sourceforge.jiu.codecs.jpeg declared as JPEGFrame
Modifier and Type
Field
Description
`private JPEGFrame`
JPEGData.`frame`
Methods in net.sourceforge.jiu.codecs.jpeg that return JPEGFrame
Modifier and Type
Method
Description
`JPEGFrame`
JPEGData.`getFrame()`
Methods in net.sourceforge.jiu.codecs.jpeg with parameters of type JPEGFrame
Modifier and Type
Method
Description
`void`
JPEGData.`setFrame(JPEGFrame newFrame)`